# Mysql monitoring (taken from original zabbix_agent conf)

UserParameter=mysql.ping,mysqladmin -ureader ping|grep alive|wc -l
UserParameter=mysql.uptime,mysqladmin -ureader status|cut -f2 -d":"|cut -f1 -d"T"
UserParameter=mysql.threads,mysqladmin -ureader status|cut -f3 -d":"|cut -f1 -d"Q"
UserParameter=mysql.questions,mysqladmin -ureader status|cut -f4 -d":"|cut -f1 -d"S"
UserParameter=mysql.slowqueries,mysqladmin -ureader status|cut -f5 -d":"|cut -f1 -d"O"
UserParameter=mysql.qps,mysqladmin -ureader status|cut -f9 -d":"
UserParameter=mysql.version,mysql -V

